@charset "UTF-8";

/*
-------------------------------------------------
-------------------------------------------------
Sub Style Sheet
Version : 1.0
Author : KEB
First update : 2024. 05. 27.
Last update : 2024. 00. 00.
-------------------------------------------------
-------------------------------------------------
*/

/* ScrollBar */
* ::-webkit-scrollbar{width: 10px;height: 10px;}
* ::-webkit-scrollbar-thumb{background-color: #d9d9d9;border-radius: 10px;background-clip: padding-box;border: 2px solid transparent;}
* ::-webkit-scrollbar-track{background-color: #f7f8f8;border-radius: 10px;box-shadow: inset 0px 0px 5px white;}

.common_wrap{width: 100%;height: 100%;min-width: 1600px;}
.top_wrap{background: linear-gradient(135deg, #2b3883 60%, #b73e3e);height: 50px;display: flex;justify-content: space-between;padding: 0 28px;box-sizing: border-box;align-items: center;position: relative;z-index: 1;}

.top_rgt{display: flex;justify-content:space-between;width:80px;align-items: center;position: relative;}
.top_rgt:after{position: absolute;content: '';display: block;width: 1px;height: 20px;background-color: rgba(255, 255, 255, 0.2);right: -20px;top: 50%;transform: translateY(-50%);}
.top_rgt > li > a{display: block;}

.top_rgt_wrap{display: flex;align-items: center;}
.top_ip{font-size: 12px;font-weight: 300;color: #fff;letter-spacing: 0;line-height: 1;position: relative;margin-right: 40px;}
.top_ip:after{position:absolute;content:'';display:block;width:1px;height:20px;background-color:rgba(255,255,255,0.2);right:-20px;top:50%;transform:translateY(-50%);}
.top_ip > span{padding-left: 18px;box-sizing: border-box;position: relative;}
.top_ip > span:before{position:absolute;content:'';display:block;background: url(../../images/layout_n/ico_ip.png)no-repeat;width: 12px;height: 19px;left:0;top:50%;transform: translateY(-50%);}
.top_time{font-size: 12px;font-weight: 300;color: #fff;letter-spacing: 0;line-height: 1;display: flex;position:relative;align-items: center;margin-right: 40px;}
.top_time > p{position: relative;padding-left: 23px;box-sizing: border-box;line-height: 1;display: block;}
.top_time > p:before{position:absolute;content:'';display:block;background: url(../../images/layout_n/ico_time.png)no-repeat;width: 17px;height: 17px;left:0;top:50%;transform: translateY(-50%);}
.top_time > a{font-size: 10px;font-weight: 300;color: #fff;letter-spacing: 0;line-height: 1;border:1px solid #fff;border-radius: 25px;padding: 2px 7px;box-sizing: border-box;}
.top_time:after{position:absolute;content:'';display:block;width:1px;height:20px;background-color:rgba(255,255,255,0.2);right:-20px;top:50%;transform:translateY(-50%);}

.top_etc_btn{position:relative;display: flex;margin: 0 23px;gap: 5px;}

.top_etc_sec{width: 60px;position: relative;transition: all 0.3s;}
.top_etc_sec:after{position: absolute;content: '';display: block;width: 1px;height: 20px;background-color: rgba(255, 255, 255, 0.2);right: -3px;top: 50%;transform: translateY(-50%);}
.top_etc_sec.on{background-color:#fff;border-radius: 8px 8px 0 0;transition: all 0.3s;}
.top_etc_sec > .etc_sec_top{padding: 0 10px;box-sizing: border-box;position: relative;height: 32px;display: block;line-height: 32px;}
.top_etc_sec > .etc_sec_top > span{position: relative;}
.top_etc_sec > .etc_sec_top > span:after{position:absolute;content:'';display:block;background: url(../../images/layout_n/ico_down_w.png)no-repeat;right:0;top: 50%;transform:translateY(-50%);width: 11px;height: 6px;}
.top_etc_sec.on > .etc_sec_top > span:after{background: url(../../images/layout_n/ico_down_g.png)no-repeat;}
.etc_list{position: absolute;border-radius: 0 0 8px 8px;width: 100%;box-shadow: 3px 5.196px 10px 0px rgba(0, 0, 0, 0.1);overflow: hidden;display: none;}
.etc_list > li{border-top: 1px solid #e5e9f2;box-sizing: border-box;}
.etc_list > li.on > a{background-color:#f0f3f9;}
.etc_list > li.on > a:after{position:absolute;content:'';display:block;background: url(../../images/layout_n/ico_check_g.png)no-repeat;right: 10px;top: 50%;transform:translateY(-50%);width: 7px;height: 5px;}
.etc_list > li > a{padding: 0 10px;box-sizing: border-box;display: block;background-color: #ffffff;height: 25px;line-height: 25px;position: relative;}

.etc_mode.on.type01 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_d_mode_b.png)no-repeat 0 center;}
.etc_mode.on.type02 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_w_mode_b.png)no-repeat 0 center;}
.etc_mode.type01 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_d_mode_b_w.png)no-repeat 0 center;}
.etc_mode.type02 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_w_mode_b_w.png)no-repeat 0 center;}
.etc_mode > .etc_sec_top > span{color: transparent;font-size: 0px;width: 100%;height: 100%;display: block;}

.etc_text.on.type01 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_text_b.png)no-repeat 0 center;}
.etc_text.on.type02 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_text_s.png)no-repeat 0 center;}
.etc_text.type01 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_text_b_w.png)no-repeat 0 center;}
.etc_text.type02 > .etc_sec_top > span{ background: url(../../images/layout_n/ico_text_s_w.png)no-repeat 0 center;}
.etc_text > .etc_sec_top > span{color: transparent;font-size: 0px;width: 100%;height: 100%;display: block;}

.content_wrap{display: flex;height: calc(100vh - 50px);}
.content_wrap.open .lft_wrap{flex: 0 285px;width: 285px;background-color: #fafafc;}
.content_wrap.open .rgt_wrap{flex: 0 calc(100% - 285px);width: calc(100% - 285px);}
.content_wrap.open .lft_top_wrap{background-color:#fff;border-bottom: 1px solid #bdc3c7;}
.content_wrap.open .lft_info{display: flex;}
.content_wrap.open .lft_info_btn > li > a{flex-direction: row;align-items: center;width: auto;height: auto;}
.content_wrap.open .lft_menu_wrap{padding: 20px 28px;}
.content_wrap.open .lft_menu_quick{display: none;}

.lft_wrap{flex: 0 45px;width: 45px;border-right: 1px solid #bdc3c7;height: 100%;background-color: #070d2d;}
.lft_top_wrap{height: 50px;display: flex;justify-content: space-between;padding: 0;box-sizing: border-box;align-items: center;background-color: #070d2d;border-bottom: 1px solid rgba(255,255,255,0.2);}
.lft_info{display: none;align-items: center;}
.lft_info > span{width: 30px;height: 30px;display: block;background-color: #816bff;border-radius: 30px;text-align: center;line-height: 30px;font-size: 14px;font-weight: 700;color: #fff;letter-spacing: -0.5px;}
.lft_info > em{font-size: 16px;font-weight: 700;color: #364a63;letter-spacing: -0.5px;line-height: 1;}
.lft_info_btn{display: flex;gap: 4px;}
.lft_info_btn > li > a{width: 45px;height: 50px;display: flex;flex-direction: column;justify-content: center;}

.content_wrap.open .btn_lft_menu .close{display: flex;}
.content_wrap.open .btn_lft_menu .open{display: none;}
.btn_lft_menu .close{display: none;}
.btn_lft_menu .open{display: flex;align-items: center;}

.btn_lft_regi{display: none;}
.content_wrap.open .btn_lft_regi{display: block;}
.content_wrap.open .lft_menu_wrap > .dtree{}
.content_wrap.open .lft_menu_wrap .dtree{display: block;}
.content_wrap.open .dtree > .clip{}
.content_wrap.open .lft_top_wrap{padding: 0 10px 0 28px;}

.lft_menu_wrap{box-sizing: border-box;width: 100%;overflow: auto;height: calc(100vh - 100px);}
.dtree{display: none}
.dTreeNode a{font-family: 'Malgun Gothic', '맑은고딕'; font-size:13px;font-weight:400;color: #364a63 !important;line-height: 1.2;}
.dtree a.nodeSel{/*background-color: transparent !important; */color: #000 !important;font-weight: 700;text-decoration: underline;margin-left: 5px;}

.dtree > .dTreeNode:first-of-type{display:none;} 
.dtree .node{margin-left: 5px;}

/* .dtree .node#sd24{color: #035ecf !important;font-weight: 700;}
.dtree .node#sd25{color: #035ecf !important;font-weight: 700;}
.dtree .node#sd27{color: #035ecf !important;font-weight: 700;}
.dtree .node#sd42{color: #ff3e3e !important;font-weight: 700;}

.dTreeNode a#sd24{color: #035ecf !important;font-weight: 700;}
.dTreeNode a#sd25{color: #035ecf !important;font-weight: 700;}
.dTreeNode a#sd27{color: #035ecf !important;font-weight: 700;}
.dTreeNode a#sd42{color: #ff3e3e !important;font-weight: 700;} */

.lft_menu_quick{display: block;}
.lft_menu_quick > ul{display: flex;flex-direction: column;}
.lft_menu_quick > ul > li{}
.lft_menu_quick > ul > li > a{display: block;padding: 15px 0;}
.lft_menu_quick > ul > li > a > img{display: block;margin: 0 auto;}

.rgt_wrap{flex: 0 calc(100% - 46px);width: calc(100% - 46px);}
.rgt_top_wrap{height: 50px;display: flex;box-sizing: border-box;padding: 0 25px;border-bottom: 1px solid #bdc3c7;gap: 15px;justify-content: space-between;}
.rgt_top_wrap > .btn_dash{display:flex;align-items:center;justify-content:center;height:34px;padding:0 20px;box-sizing:border-box;background-color:#3046ca;font-size:13px;font-weight:400;color:#fff;letter-spacing:0;line-height:34px;align-self:flex-end;}
.rgt_top_wrap > .btn_dash>span{position:relative;display:block;padding-left:24px;line-height:34px;}
.rgt_top_wrap > .btn_dash > span:before{position:absolute;content:'';display:block;background:url(../../images/layout_n/ico_dash.png) no-repeat;width:15px;height:15px;left:0;top:50%;margin-top:-7px;transform:none;}

.lnb_wrap{display:flex;align-items:center;padding:8px 0;height:18px;}
.lnb_wrap>.lnb_home{width:35px;height:18px;display:flex;align-items:center;justify-content:center;border-left:1px solid #bdc3c7;box-sizing:border-box;line-height:18px;}
.lnb_wrap>.lnb_home>img{display:block;max-width:100%;max-height:100%;vertical-align:middle;}

.lnb_list{display: flex;border-left: 1px solid #bdc3c7;box-sizing: border-box;}
.lnb_list > li{font-size: 13px;font-weight: 400;color: #000;letter-spacing: -0.5px;line-height: 1;display: table;height: 18px;padding: 0 15px 0 10px;border-right: 1px solid #bdc3c7;box-sizing: border-box;position: relative;min-width: 140px;}
.lnb_list > li:after{position:absolute;content:'';display:block;background:url(../../images/layout_n/ico_right_g.png)no-repeat;width: 4px;height: 7px;right: 10px;top: 50%;transform: translateY(-50%);}
.lnb_list > li > span{display: table-cell;vertical-align: middle;}

.rgt_cont_wrap{padding: 0 25px;box-sizing: border-box;}
.rgt_cont_inner{padding: 20px 0px;box-sizing: border-box;height: calc(100vh  - 130px);overflow: auto;/* min-width: 1574px; */}
.copy_right{font-size: 11px;font-weight: 400;color: #999999;letter-spacing:0;line-height: 1;border-top: 1px solid #e5e9f2;text-align: right;display: table;width: 100%;height: 30px;box-sizing: border-box;}
.copy_right > span{display:table-cell;vertical-align:middle;}

/* 사이트코드 */
.sitecod_con_flex{display: flex;gap:15px;}
.sitecod_con_flex > li{flex:1;}
.borad_area{}
.borad_area .all_ad_title{position:relative; border-top:1px solid #9b9b9b; border-left:1px solid #9b9b9b; border-right:1px solid #9b9b9b; padding:5px 12px; background:#2a2a34 url(../../images/admmgr/bg_th1.png) no-repeat left bottom; height:30px;}
.borad_area .all_ad_title p.title_01{font-size:14px; font-weight:bold; color:#fff; padding-top:3px;}
.borad_area .all_ad_title p.title_02{position:absolute; top:5px; right:10px; padding-top:3px;}
.borad_area .all_ad_title p.title_02 input{width:68px; height:22px; border:1px solid #fff;  font-size:11px; font-weight:bold; color:#666; background:#fff; cursor:pointer;}

/* 테이블 - 사이트 코드 */
.code_table{width:100%; }
.code_table th{background:#fff; color:#666; font-size:15px;padding:12px 10px; font-weight:600; border:1px solid #ddd; border-top:3px solid #306bbb;}
.code_table td{background:#fff;  color:#333; font-size:14px;  padding:9px 10px; font-weight:normal; text-align:center; border:1px solid #ddd; font-weight:400 !important;}
.code_table td *{font-weight:400;}
.code_table td a{color:#575757; text-decoration:underline; font-weight:500;}
.code_table td a:hover{color:#e45a58;}
.code_table tr:nth-child(even) td{background:#f7f7f7;}
.code_table tr:hover td{background:#e0f7fa;}
.code_table p strong{color:#06b7c2; font-weight:600; display:inline-block; width:100px; }
.code_table .lft_td{text-align:center;}
.code_table .lft_td em{display:inline-block; width:100px; text-align:left;}

/* 팝업 - window*/
.pop_common_wrapper{min-width:auto; background:none;}
.pop_wrapper{position:relative; width:100%; height:100%; }
.pop_tit_section{position:relative; background:#003b84; padding:15px 20px; border-radius:10px 10px 0 0; border:1px solid #001841; border-bottom:0;}
.pop_tit_section.ty2{position:relative; background:#0a85c8; padding:15px 20px; border-radius:10px 10px 0 0; border:1px solid #0a85c8; border-bottom:0;}
.pop_tit_section .pop_tit_h3{font-size:18px; font-weight:500; color:#fff; line-height:30px; text-align:left;}
.pop_tit_section .pop_btn_close{display:block; position:absolute; top:20px; right: 20px; }
.pop_con_section{position:relative; display:block; background:#fff;}

.flex_sub01{display: flex;justify-content: space-between;align-items: center;margin-bottom: 10px;}
.flex_sub01 > .sub_tit_h2{margin-bottom:0;}
.flex_sub01 > .n_btn_flex{margin-top:0;}

/* tab */
.n_tab_sty01{display: flex;gap: 5px;}
.n_tab_sty01 > li{}
.n_tab_sty01 > li.on{}
.n_tab_sty01 > li > a{position:relative;border: 2px solid #6d7892;min-width: 185px;display: block;font-size: 14px;font-weight: 700;letter-spacing: -0.1px;line-height: 1;padding: 10px 15px;box-sizing: border-box;background-color: #fff;color: #6d7892;position: relative;text-align: center;}
.n_tab_sty01 > li.on > a{background-color: #6d7892;color: #fff;padding-right: 35px;}
.n_tab_sty01 > li.on > a:after{position:absolute;content:'';display:block;background:url(../../images/layout_n/ico_check01.png)no-repeat;width: 14px;height: 10px;right: 15px;top: 50%;transform: translateY(-50%);}

/* noti */
.n_noti_txt01_wrap{border: 1px solid #ff9800;padding: 10px;box-sizing: border-box;background-color: rgba(255,152,0,0.05);}
.n_noti_txt01{font-size: 13px;font-weight: 400;color: #000;letter-spacing: -0.25px;line-height: 1.5;display: flex;flex-direction: column;}
.n_noti_txt01 > span{position: relative;padding-left: 20px;box-sizing: border-box;}
.n_noti_txt01 > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_noti.png)no-repeat;width: 14px;height: 14px;left:0;top: 3.5px;}

/* btn */
.n_btn_flex{display: flex;gap: 5px;justify-content: flex-end;margin-top: 15px;}
.n_btn_wrap02{flex-direction: column;margin-top: 0;display: flex;}
.n_btn_wrap02 .btn_n_modi{padding-right:30px;}
.n_btn_wrap02 .btn_n_del{padding-right:30px;}


.btn_n_excel{border: 1px solid #2e7d32;box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #2e7d32;letter-spacing: -0.5px;line-height: 1;background-color: rgba(46,125,50,0.06);}
.btn_n_excel > span{position: relative;padding-left: 20px;}
.btn_n_excel > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_excel.png)no-repeat;width: 17px;height: 15px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_add{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #0f4c80;padding-right: 45px;position:relative;}
.btn_n_add:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_add > span{position: relative;padding-left: 20px;}
.btn_n_add > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_regi.png)no-repeat;width: 12px;height: 12px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_modi{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #0f8071;padding-right: 45px;position:relative;}
.btn_n_modi:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_modi > span{position: relative;padding-left: 20px;}
.btn_n_modi > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_modi.png)no-repeat;width: 12px;height: 11px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_del{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #999fa6;padding-right: 45px;position:relative;}
.btn_n_del:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_del > span{position: relative;padding-left: 20px;}
.btn_n_del > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_del.png)no-repeat;width: 11px;height: 12px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_copy{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #2f65af;padding-right: 45px;position:relative;}
.btn_n_copy:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_copy > span{position: relative;padding-left: 20px;}
.btn_n_copy > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_regi.png)no-repeat;width: 12px;height: 12px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_save{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #ff9800;padding-right: 45px;position:relative;}
.btn_n_save:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_save > span{position: relative;padding-left: 20px;}
.btn_n_save > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_regi.png)no-repeat;width: 12px;height: 12px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_list{box-sizing: border-box;padding: 10px;font-size: 14px;font-weight: 600;color: #fff;letter-spacing: -0.5px;line-height: 1;background-color: #00c19a;padding-right: 45px;position:relative;}
.btn_n_list:after{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_right_w.png)no-repeat center;width: 28px;height: 100%;border-left: 1px solid rgba(255,255,255,0.18);box-sizing: border-box;right: 0;top:50%;transform: translateY(-50%);}
.btn_n_list > span{position: relative;padding-left: 20px;}
.btn_n_list > span:before{position: absolute;content: '';display: block;background: url(../../images/layout_n/ico_regi.png)no-repeat;width: 12px;height: 12px;left:0;top:50%;transform: translateY(-50%);}

.btn_n_apply{background-color: #2368a9;font-size: 14px;font-weight: 500;color: #fff;letter-spacing: -0.5px;line-height: 1;text-align: center;padding: 5px;box-sizing: border-box;border: 0;min-height: 25px;height: 100%;}
.btn_n_apply > span{}

input[type=button].btn_n_excel{}
input[type=button].btn_n_add{}
input[type=button].btn_n_modi{}
input[type=button].btn_n_del{}
input[type=button].btn_n_copy{}
input[type=button].btn_n_save{}
input[type=button].btn_n_list{}

.n_paging_wrap{display: flex;position: relative;margin-top: 15px;margin-bottom: 15px;height: 35px;    justify-content: center;}
.n_paging_wrap .paging_wrap{margin: 0;}
.n_paging_wrap .n_btn_flex{position: absolute;right: 0;top: 50%;transform: translateY(-50%);margin-top: 0;}


/* sear */
.n_sear_wrap{border: 1px solid #8aa9e3;box-sizing: border-box;background-color: #f1f5ff;display: flex;margin: 15px 0;}
.n_sear_lft{flex: 1;display: flex;gap: 15px 35px;padding: 7px 10px 7px 53px;box-sizing: border-box;flex-wrap: wrap;}
.n_sear_lft > li{display: flex;gap: 10px;align-items: center;}
.n_sear_lft > li .n_sear_tit{font-size: 12px;font-weight: 400;color: #133a8a;letter-spacing: -0.25px;line-height: 1;}
.n_sel_sty01{border: 1px solid #bdc3c7;background: #fff url(../../images/layout_n/ico_sel_down.png)no-repeat right 15px center;padding: 7px 22px 7px 15px;box-sizing: border-box;min-width: 125px;font-size: 12px;font-weight: 400;color: #666666;letter-spacing: -0.25px;line-height: 1;box-sizing: border-box;}
.n_txt_sty01{border: 1px solid #bdc3c7;padding: 7px 15px;min-width: 125px;font-size: 12px;font-weight: 400;color: #666666;letter-spacing: -0.25px;line-height: 1;box-sizing: border-box;}
.n_sear_btn{flex: 0 60px;border-left: 1px solid #8aa9e3;background-color: #fff;position: relative;}
.n_sear_btn > img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}

/* text */
.sub_tit_h2{font-size: 16px;font-weight: 700;color: #000;letter-spacing: -0.5px;line-height: 1;margin-bottom: 18px;}
.sub_tit_h2 > span{padding-left: 25px;position: relative;}
.sub_tit_h2 > span:before{position:absolute;content:'';display:block;background:url(../../images/layout_n/ico_tit_bul.png)no-repeat;left:0;top: 2px;width: 18px;height: 18px;}

.w_100{min-width: 100% ! important;}
.flex_box .w_100 {min-width: auto !important;}

.c_blue{color: #035ecf !important;font-weight: 700;}
.c_red{color: #ff3e3e !important;font-weight: 700;}


.n_check_wrap{display: flex;flex-wrap: wrap;gap:5px;}
.n_check_wrap > label{display: flex;gap:5px;}
.n_check_wrap > label > input[type=checkbox]{-webkit-appearance: none;-webkit-box-shadow: none;-moz-box-shadow: none;background:url(../../images/layout_n/ico_check_off.png)no-repeat;width: 14px;height: 14px;}
.n_check_wrap > label > input[type=checkbox] + span{font-size: 12px;letter-spacing: -0.5px;line-height: 1.25;}
.n_check_wrap > label > input[type=checkbox]:checked{background:url(../../images/layout_n/ico_check_on.png)no-repeat;}
.n_check_wrap > label > input[type=checkbox]:checked + span{}

.n_check_sty01{-webkit-appearance: none;-webkit-box-shadow: none;-moz-box-shadow: none;background:url(../../images/layout_n/ico_check_off.png)no-repeat;width: 14px;height: 14px;}
.n_check_sty01:checked{background:url(../../images/layout_n/ico_check_on.png)no-repeat;}

.lnb_wrap{display:flex;align-self:center;padding:8px 0;height:18px;}
.lnb_wrap > .lnb_home{width:35px;height:18px;display:flex;align-items:center;justify-content:center;border-left:1px solid #bdc3c7;box-sizing:border-box;}
.lnb_wrap > .lnb_home > img{display:inline-block;margin:0;position:relative;top:-1px;}
.lnb_list > li{display:table;height:18px;}
.lnb_list > li > span{display:table-cell;vertical-align:middle;line-height:1;position:relative;top:-1px;}
.lnb_list > li:after{top:50%;margin-top:-3px;transform:none;}
